# Uses of Class
com.ngrok.services.EdgeRouteRequestHeadersModule

Packages that use EdgeRouteRequestHeadersModule
Package
Description
com.ngrok

- ## Uses of EdgeRouteRequestHeadersModule in com.ngrok

  Methods in com.ngrok that return EdgeRouteRequestHeadersModule
  Modifier and Type
  Method
  Description
  `EdgeRouteRequestHeadersModule`
  Ngrok.EdgeModulesNamespace.`httpsEdgeRouteRequestHeaders()`
  Creates a service client for `EdgeRouteRequestHeadersModule`.